@font-face {
  font-family: "iconfont"; /* Project id 4641800 */
  src: url('iconfont.woff2?t=1722593999054') format('woff2'),
       url('iconfont.woff?t=1722593999054') format('woff'),
       url('iconfont.ttf?t=1722593999054') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dunpai:before {
  content: "\e645";
}

.icon-shexiangtou:before {
  content: "\e611";
}

.icon-a-6Hbaojing:before {
  content: "\e673";
}

.icon-jinyong:before {
  content: "\e615";
}

.icon-baohu:before {
  content: "\e60d";
}

